@charset "Shift_JIS";

/*
 * common
 */

.tipsy {
	position: absolute;
	z-index: 100000;
	width:200px;
	height:200px;
	background: url('/pcdocs/images/com/balloon.gif') no-repeat top left;
}

html>/**/body .cart .tipsy {
        margin-top:-13px\9;
}

.tipsy-inner {
	display:block;
	margin:0;
	padding:0;
	width:82px;
	height:18px;
	position: absolute;
	text-indent:-9999px;
}

.i_customerinfo {
	position:static;
	height:27px;
	padding:6px 0 0 0;
	width:705px;
	overflow:hidden;
	font-family:"lr SVbN", "MS Gothic", "Osaka|", Osaka-mono, monospace;
	font-size:15px;
}

.i_customerinfo ul li{
	display:block;
	float:left;
	width:705px;
	height:32px;
	overflow:hidden;
}

.i_customerinfo ul li a{
	display:block;
	padding-left:6px;
	text-decoration:none;
}

.menu_contentstop,
.menu_contentsbtm_inner01,
.menu_contentsbtm_inner02,
.menu_contentsbtm_inner03{
}